Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:41:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ghafoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghafoor Bot:  Hi Ghafoor ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535824152 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ghafoor, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hi fatma Agent:  I can see that you are contacting us to return some items Customer:  I have returned 2 items last week Agent:  Could you please share your order number so that I can assist you further? Customer:  Order no. 6312914366 Customer:  6312644271 Agent:  Thank you for sharing the order number with me Customer:  Please could you check them Agent:  Yes, sure Customer:  Thank you Agent:  6312914366 Did you return this order's items? Agent:  Could you share with us the tracking number that you use it to return the items Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Which tracking number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ghafoor Bot:  Hi Ghafoor ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:31 PM, 05th Jun                   Fatma                   Hi Ghafoor, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:31 PM, 05th Jun                     ghafoor                    Hello           07:31 PM, 05th Jun                     ghafoor                    I wasnt on touch with you           07:31 PM, 05th Jun                   Fatma                   Did you return the items for both of the orders?           07:32 PM, 05th Jun                     ghafoor                    Yes           07:32 PM, 05th Jun                     ghafoor                    One of the Aramex carriers has taken back           07:33 PM, 05th Jun                   Fatma                   Do you have the return tracking number ?           07:33 PM, 05th Jun                     ghafoor                    No           07:33 PM, 05th Jun                   Fatma                   Did you receive any return receipt           07:34 PM, 05th Jun                     ghafoor                    From?           07:35 PM, 05th Jun                   Fatma                   The courier team           07:35 PM, 05th Jun                     ghafoor                    No           07:35 PM, 05th Jun                     ghafoor                    D030D76           07:36 PM, 05th Jun                     ghafoor                    Is this tracking number           07:36 PM, 05th Jun                   Fatma                   No it's not.           07:37 PM, 05th Jun                   Fatma                   No problem           07:37 PM, 05th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           07:37 PM, 05th Jun                     ghafoor                    Ok           07:37 PM, 05th Jun                     ghafoor                    Inshaallah           07:38 PM, 05th Jun                   Fatma                   Is there anything else i can help you with?           07:38 PM, 05th Jun                     ghafoor                    No thank you so much           07:39 PM, 05th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674550